Subject: bug#157: System does not boot due to dependency to /usr

From: Klaus Ethgen <[email-masked]>
Date: Tue, 7 Nov 2017 16:56:41 +0100

Package: lvm2
Version: 2.02.175-1
Severity: critical

Debian-Bug: #881057
- -- 
Klaus Ethgen                                       http://www.ethgen.ch/
pub  4096R/4E20AF1C 2011-05-16            Klaus Ethgen <[email-masked]>
Fingerprint: 85D4 CA42 952C 949B 1753  62B3 79D0 B06F 4E20 AF1C